[v-cloak] {
    display: none;
}

body,html{
    scroll-behavior: smooth;
  }

*{
    margin:0;
    padding:0;
    list-style: none;
    box-sizing: border-box;
}
a{
    text-decoration: none;
    color: #333;
    display: inline-block;
    cursor: pointer;
}
a:hover{
    color: #c9081d;
}
body{
    color: #333;
    font-size: 16px;
    background-color: #f5f5f5;
}
.app{
    width: 1200px;
    margin:0 auto;
}
.snec_box {
    position: fixed;
    bottom: 30px;
    right: 10px;
    z-index: 10;
}
.snec {
    width: 201px;
    height: 261px;
    color: #333;
    background-color: #fff; 
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 10px;
}
.snec img {
    width: 160px;
    height: 160px;
    margin-bottom: 10px;
}
.snec span {
    font-size: 14px;
}
.snec a {
    font-size: 16px;
    margin-top: 20px;
    font-weight: 900;
    text-decoration: underline;
}
.snec_top {
    margin-top: 10px;
    text-align: center;
}

.snec_top img {
    width: 60px;
    height: 60px;
    cursor: pointer;
    border-radius: 10px;
    /* background-color: #000;
    opacity: .3; */
    background: rgba(0, 0, 0, .3);
    z-index: 10;
}
.nav{
    background-color: #1B91E5;
    height: 60px;
}
.nav-con{
    line-height: 60px;
    display: flex;
}
.nav-item{
    color: #fff;
    padding: 0 15px;
    line-height: 60px;
    transition: all .2s;
}
.nav-item:hover,.nav-item.active{
    background-color: #0731B4;
    color: #fff;
}

.banner{
    width: 100%;
    position: relative;
}
.banner-img{
    width: 100%;
}
.app1 {
    width:1200px;
    margin:0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.banner-con{
    height: 140px;
    padding-top: 31px;
    background: #fff;
    border-bottom: 2px solid #E3E3E3;
    
}
.banner-item{
    width: 290px;
    text-align: center;
}
.banner-item-hr{
    width: 1px;
    height: 58px;
    background-color: #E3E3E3;
}
.banner-item-num{
    font-size: 30px;
    color: #0731B4;
    margin-bottom: 10px;
}
.banner-item-num>span{
    font-size: 14px;
    color: #000000;
}
.details{
    padding: 78px 0 110px 0;
}
.details1{
    padding-top: 100px;
    background: #fff;
}
.details1-con{
    height: 390px;
    border: 1px solid #0731B4;
    border-radius: 10px;
    position: relative;
    top: 61px;
}
.details1-decorate{
    position: absolute;
    width: 1200px;
    height: 10px;
    bottom: -6px;
    border-bottom: 1px solid #0731B4;
    left: 6px;
    border-bottom-left-radius: 10px;
}
.details1-content{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 390px;
    padding: 35px 30px;
}
.details1-img{
    width: 570px;
    height: 320px;
    background-size: cover;
    background-position: center;
}
.details1-list{
    width: 530px;
}
.details1-title{
    line-height: 90px;
    font-size: 30px;
    width: 100%;
    font-weight: 900;
}
.details1-details{
    line-height: 30px;
}
.details1-details>p{
    margin-top: 10px;
}
.title {
    width:1200px;
    margin:0 auto;
}
.titlebox {
    text-align: center;
}
.nav_title {
    font-size: 40px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #333333;
}
.bg_title {
    font-size: 20px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #333333;
}
.bg_border {
    width: 100px;
    height: 3px;
    background: #0731B4;
    margin:0 auto;
}
.details2{
    padding: 50px 0 100px 0;
}
.details2-nav{
    display: flex;
    margin-top: 85px;
    /* justify-content: space-between; */
}
.details2-navitem{
    width: 170px;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url('../img/con2-2.png');
    background-position: center;
    text-align: center;
    line-height: 36px;
    color: #fff;
    cursor: pointer;
    margin: 0 40px;
    transition: all .2s;
}
.details2-navitem.active{
    background-image: url('../img/con2-1.png');
}
.details2-con{
    width: 1200px;
    height: 740px;
    background-image: url('../img/con2-3.png');
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
    padding: 42px 28px 0 28px;
}
.details2-con1,.details2-con2{
    background-color: #fff;
    height: 560px;
}
.details2-con1{
    width: 790px;
    overflow: auto;
    border-top: 3px solid #0731B4;
}

.traffic p {
    margin: 10px 0;
    padding: 0 10px;
}

.location {
    cursor: pointer;
}
.details2-con2{
    width: 335px;
    padding: 80px 12px;
    border-top: 3px solid #0731B4;
}
.details2-con2-title{
    font-size: 18px;
    color: #0731B4;
    line-height: 48px;
}
.details2-con2-img{
    width: 256px;
    margin-left: 20px;
}
.details2-con2-sub{
    font-size: 18px;
    color: #333333;
    margin-top: 20px;
}
.details2-con2-pos{
    font-size: 24px;
    color: #333333;
    font-weight: 900;
    margin-top: 10px;
    text-align: center;
}
.details2-con2-logo{
    margin-top: 60px;
    width: 245px;
    margin-left: 50%;
    transform: translate(-50%);
}
.details3-con{
    width: 1190px;
    height: 348px;
    background: #FFFFFF;
    border: 1px solid #6298E3;
    border-radius: 20px;
    position: relative;
    top: 61px;
}
.details3-decorate{
    position: absolute;
    width: 1200px;
    height: 10px;
    bottom: -6px;
    border-bottom: 1px solid #0731B4;
    left: 6px;
    border-bottom-left-radius: 10px;
}
.details3 {
    background: #fff;
    height: 959px;
}
.huiyi1 {
    position: relative;
    bottom: 150px;
    left: 58px;
}
.huiyi2 {
    position: relative;
    bottom: 191px;
    left: 72px;
}
.details3-content{
    display: flex;
    justify-content: space-between;
    height: 390px;
    padding: 35px 30px;
}
.details3-line {
    width: 38px;
    height: 4px;
    background: #333333;
    margin-top:27px;
}
.details3-item {
    position: relative;
    margin-left: 41px;
    width: 951px;
    height: 417px;
    background-color: #ffffff;
	box-shadow: 0px 3px 7px 0px 
        rgba(0, 0, 0, 0.13);
        
}
.details3-item img {
    position: absolute;
    left: -40px;
    top: -15px;
    width: 700px;
    height: 400px;
}

.details3-item-right {
    position: absolute;
    top: 0;
    right: 0;
    width: 310px;
}

.details3-item-rightName {
    padding-top: 13px;
    padding-bottom: 8px;
    height: 70px;
    color: #fff;
    background-color: #f7a318;
}

.details3-item-rightName :first-child {
    margin-left: 20px;
	font-size: 18px;
}

.details3-item-rightName :last-child {
    font-size: 14px;
    padding-left: 171px;
    margin-top: 8px;
}

.introduce {
    margin-top: 20px;
    padding-right: 12px;
    padding-left: 32px;
    height: 298px;
    font-size: 14px;
    color: #333;
    overflow: auto;
}

.round {
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
    text-align: center;
}

.round .round-item {
    display: inline-block;
    width: 18px;
	height: 6px;
	background-color: #f7a318;
    border-radius: 3px;
    margin-right: 17px;
}

.round .round-item_o {
    display: inline-block;
    width: 6px;
	height: 6px;
	background-color: #f7a318;
    opacity: 0.5;
    border-radius: 3px;
}

.btns-box {
    display: flex;
    align-items: center;
    margin-top: 43px;
}

.btns-box .arrow {
    width: 19px;
    height: 22px;
    cursor: pointer;
}

.btns-box .items {
    /* display: flex; */
    white-space:nowrap;
    width: 890px;
    height: 120px;
    overflow-x: auto;
    overflow-y: hidden;
    margin: 0 31px;
}

.btns-box .items div {
    display: inline-block;
    width: 210px;
    height: 120px;
    line-height: 120px;
	background-color: #ffffff;
    border-radius: 4px;
    text-align: center;
    margin-right: 16px;
    cursor: pointer;
    border: 1px solid #fff;
} 

.swactive {
    border: 1px solid #ffb02a !important;
}

.btns-box .items div:last-child {
    margin-right: 0;
}

.btns-box .items div img {
    width: 100%;
    height: 100%;
}

.details4{
    background-color: #fff;
}
.details5 {
    height: 500px;
    background: url(../img/yj.png) no-repeat;
    background-size: 100% 100%;
}
.details7{
    background-color: #fff;
    padding: 78px 0 10px 0;
}
.details8{
    background-color: #fff;
}

.details4-con{
    margin-top: 56px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.details4-item{
    width: 580px;
    height: 138px;
    margin-bottom: 15px;
    border-bottom: 1px dotted #dcdcdc;
    display: flex;
    justify-content: space-between;
}
.details4-img{
    width: 220px;
    height: 124px;
    background-size: 100%;
    cursor: pointer;
}
.details4-des{
    width: 345px;
}
.details4-title{
    height: 78px;
    overflow: hidden;
    text-overflow: ellipsis;      
    display: -webkit-box;
    -webkit-line-clamp: 3;   
    -webkit-box-orient: vertical;
    font-size: 18px;
    font-weight: 900;
    line-height: 26px;
    padding: 0 5px;
    margin-bottom: 20px;
    cursor: pointer;
}

.details4-sub {
    display: flex;
    align-items: center;
}

.details4-sub>span{
    /* display: inline-block; */
    flex: 1;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;  
    font-size: 14px;
    color: #999;
    padding-left: 22px;
    background-size: 16px;
    background-position: 0px;
    background-repeat: no-repeat;
    margin-right: 14px;
}

.details7-con{
    position: relative;
    padding-bottom: 50px;
    margin-top: 56px;
}

.details7-con img {
    width: 291px;
    height: 165px;
}

.details6-con{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 56px;
}
.details6-con::after{
    content: "";
    width: 372px;
}
.details6-item{
    width: 372px;
    line-height: 30px;
    margin-bottom: 30px;
}
.details6-img{
    width: 372px;
    height: 272px;
    background-position: center;
    background-size: cover;
    margin-bottom: 20px;
    cursor: pointer;
}
.details6-item>p>span{
    color: #0731B4;
}

.swiper-wrapper {
    padding: 0 50px !important;
    padding-right: 0px !important;
}

.esling {
    overflow:hidden;
	text-overflow:ellipsis;
	/* white-space:nowrap */
}

.video {
    width:1200px;
}